Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 04:12:18 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation bushra                    Bot:  Hi again! Bot:  Please enter your name Customer:  bushra Bot:  Hi Bushra ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280568461 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:14 AM, 11th Mar                   Saeedurrahman                   Hi Bushra, Thank you for contacting us. I m Saeed, I will be happy to help you           09:15 AM, 11th Mar                     bushra                    Hi           09:16 AM, 11th Mar                     bushra                    My order no is 6280568461           09:16 AM, 11th Mar                     bushra                    Two days back the delivery person contact me around 10pm           09:16 AM, 11th Mar                     bushra                    I told him im unavailable please deliver to my residence during daylight hours           09:16 AM, 11th Mar                     bushra                    I asked about between 12 and 4 pm. He said yes           09:17 AM, 11th Mar                     bushra                    Because i only get contacted during night time           09:17 AM, 11th Mar                     bushra                    Is it not possible to receive before 5 pm           09:18 AM, 11th Mar                     bushra                    ?           09:18 AM, 11th Mar                     bushra                    I do not want my order to be cancelled.kindly let me know about your delivery timings as late night doesn't not work for me.i wish to receive my order before 5 pm during  working days           09:19 AM, 11th Mar                     bushra                    Hello           09:21 AM, 11th Mar                   Saeedurrahman                   Thank you for sharing the details. Please allow me a moment to check this for you.           09:24 AM, 11th Mar                   Saeedurrahman                   Our courier partner has informed us that the order has been rejected by the customer           09:30 AM, 11th Mar                     bushra                    Okay waiting           09:31 AM, 11th Mar                     bushra                    It was not rejected           09:34 AM, 11th Mar                     bushra                    I was unable to answer call at that time           09:34 AM, 11th Mar                   Saeedurrahman                   OK           09:35 AM, 11th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:35 AM, 11th Mar                     bushra                    Kindly ,i want to receive order before 5pm           09:35 AM, 11th Mar                     bushra                    Not at night, it does not suit my schedule           09:35 AM, 11th Mar                     bushra                    I am unable to answer timely to driver at night too           09:36 AM, 11th Mar                   Saeedurrahman                   now escalated this issue and  your suitable time frame to our concerned team and they are closely working on this to fix it for you.           09:40 AM, 11th Mar                   Saeedurrahman                   Any other query?           09:41 AM, 11th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:43 AM, 11th Mar                     bushra                    That's it           09:44 AM, 11th Mar                     bushra                    Tgank you           09:44 AM, 11th Mar                     bushra                    Thank you           09:44 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227195